/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
/*body {
	line-height: 1;
}*/
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*.parent {
    display: table;
    color: #00088a;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 150px;
}*/

/* Or this way if the page doesn't have to uncenter with changing screen size */
/* .parent {
       display: flex;
       place-items: center;
   }

.child {
    text-align: center;   /* If we want the child element's content horiz centered within its own container 
} */

html, body {
            height: 100%;
            margin: 0;
            padding: 0;
            width: 100%;
        }

        body {
            display: table;
/*            background: linear-gradient(30deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)10%, rgba(24,24,108,0.3)10%, rgba(24,24,108,0.3)20%, rgba(0,0,0,0.3)20%, rgba(0,0,0,0.3)30%, rgba(24,24,108,0.3)30%, rgba(24,24,108,0.3)40%, rgba(255,255,255,0.3)40%, rgba(255,255,255,0.3)60%, rgba(24,24,108,0.3)60%, rgba(24,24,108,0.3)70%, rgba(0,0,0,0.3)70%, rgba(0,0,0,0.3)80%, rgba(24,24,108,0.3)80%, rgba(24,24,108,0.3)90%, rgba(0,0,0,0.3)90%, rgba(0,0,0,0.3));
            background-size: cover;
            background-positiong: center center;
            background-image: url('https://upload.wikimedia.org/wikipedia/commons/a/a9/Official_Puppy_Pride_Flag_Dog_Pride_Flag_of_International_Puppy.png'); */
            color: #00088a;
            font-weight: bold;
        }

        .custom-block {
            text-align: center;
            display: table-cell;
            vertical-align: middle;
            font-weight: bold;
        }
